KLA11444
OSI vulnerability in PuTTY
Обновлено: 26/06/2019
Дата обнаружения
27/03/2015
Уровень угрозы
Warning
Описание

Information exposure vulnerability was found in PuTTY. Malicious users can exploit this vulnerability locally to obtain sensitive information.

Пораженные продукты

PuTTY 0.51 through 0.63

Решение

Update to the latest version
Download PuTTY

Первичный источник обнаружения
PuTTY vulnerability private-key-not-wiped-2
Оказываемое влияние
?
OSI 
[?]
Связанные продукты
PuTTY
CVE-IDS
CVE-2015-21574.0Warning